algorithm: DANN
criterion: Calibration
criterion_final: 0.19759793082873026
dataset: DILI
hparams:
  discr_lr: 3.5511054355918364e-08
  discr_weight_decay: 0.001
  lambda_reg: 0.020952926170275974
  lr: 3.20680447899844e-05
  mlp_depth: 4
  mlp_width: 128
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 1.9081193373514398e-10
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 43624
test_calibration_final: 0.26421383023262024
test_performance_0: 0.7522045969963074
test_performance_1: 0.7385361194610596
test_performance_2: 0.7469135522842407
test_performance_final: 0.7425044178962708
train_val_split: Perimeter
val_calibration_final: 0.2240835428237915
val_performance_0: 0.6993463635444641
val_performance_1: 0.7467144131660461
val_performance_2: 0.8360214829444885
val_performance_final: 0.777459979057312
